## dinit-service-dbus 0.0.1.0antix1

=== debian/changelog ===
dinit-service-dbus (0.0.1.0antix1) unstable; urgency=medium

  * Original packaging built for antiX.
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Apr 2025 18:42:25 +0300
