=== debian/control ===
Source: dinit-service-dbus
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-dbus
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-dbus
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-dbus.git

Package: dinit-service-dbus
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity | dinit-init | dinit,
 dbus,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the dbus service.
 Installs & configures the dbus service for the dinit init system.
