## dinit-service-dbus 0.0.2.0antix1

=== debian/changelog ===
dinit-service-dbus (0.0.2.0antix1) unstable; urgency=medium

  * added other directories
  * Many thanks to ProwlerGr  

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 20:27:37 +0300
