## dinit-service-dbus 0.0.2.0antix3

=== debian/changelog ===
dinit-service-dbus (0.0.2.0antix3) unstable; urgency=medium

  * Removed seperate shell script, command key runs with sh -c instead.
  * Using "exec" option to launch daemon for proper dinit supervision

 -- anticapitalista <antix@operamail.com>  Sat, 29 Nov 2025 14:03:28 +0200
