=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dinit-service-dbus
-Section: system
+Section: init-diversity
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -11,13 +11,13 @@
 Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-dbus.git
 
 Package: dinit-service-dbus
-Section: system
+Section: init-diversity
 Architecture: all
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
  dinit-service-boot-module-antix,
- dinit-init-antix | dinit-init-diversity | dinit-init | dinit,
+ dinit-init-antix | dinit-init-diversity | dinit,
  dbus,
 Recommends:
  dinit-dialogbox-manager,
