## dinit-service-dbus 0.0.2.0antix4

=== debian/changelog ===
dinit-service-dbus (0.0.2.0antix4) unstable; urgency=medium

  * Including dbus user service.

 -- anticapitalista <antix@operamail.com>  Thu, 04 Dec 2025 13:44:47 +0200
