=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  dbus,
 Recommends:
  dinit-dialogbox-manager,
+ dinit-service-turnstiled,
  dinit-service-seatd,
  dinit-service-slimski,
  dinit-service-connmand,
